@charset "utf-8";
/* CSS Document */

body,html
{
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#069;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	margin:0px;
}


#wrapper
{
	text-align:center;
	margin:0px auto;
	width:1005px;
	background-color:#FFF;
	min-height: 100%;
	border-radius:35px;
}
.loginform
{
	height:45px;
	width:320px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;
	background-color:#fff;
	font-size:36px;
	margin:10px;
	border:2px solid #069;
	text-align:center;
}
.tlacitko
{
	height:45px;
	width:320px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;
	font-size:36px;
	margin:10px;
	border:2px solid #069;
	background-color:#069;
	cursor:pointer;
	color:#fff;
}
.inform
{
	height:25px;
	width: calc(100% - 3px);
	background-color:#fff;
	font-size:16px;
	margin:0px;
	padding:0px;
	text-align:center;
	border:1px solid black;
}
.inform_long
{
	height:25px;
	width:900px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;
	background-color:#fff;
	font-size:16px;
	margin:2px;
	border:2px solid #069;
}
.tlacitko_in
{
	height:30px;
	width:100%;

	font-size:16px;
	border:none;
	background-color:#017E0F;
	cursor:pointer;
	color:#000;
}


.tlacitko_in:hover
{
	
	
	background-color:#80F094;

}
.tlacitko_res
{
	height:30px;
	width:100%;
	font-size:16px;
	border:none;
	background-color:#F07516;
	cursor:pointer;
	color:#000;
}
.tlacitko_res:hover
{
	
	background-color:#CE610D;
	
}
.aktivni
{
	background-color:#006699;
	padding:5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius:15px;
	color:#fff;
}
legend{padding:10px;}
.label{font-size:12px;color:rgba(154,147,148,1.00)}
.mezera{margin-bottom:10px;}
.rozcestnik       {margin-left:35px;margin-top:35px;display: block;}
.tlacitko:hover   {background-color:#06C;}
.obsah            {padding-top:200px;}
.spravceobsah     {padding-top:35px;padding-bottom:35px;}
.zahlavi          {text-align:right;}
.tjp              {font-size:26px;}
.zarazeni         {font-size:22px;}
.zarazeni,.tjp    {margin-right:17px;}
.hihi             {margin-right:35px;}
h2,h5             {float:left;margin:0px 20px 0px 0px;}
h2 a              {color:#000; text-decoration:none; font-weight:normal;}
.clear            {clear:both;}
.fk               { text-align:right;}
.skryvany         {display: none;margin:0px 35px 0px 35px;padding-top:3px;}
.links            {cursor:pointer;text-align:left;margin:20px 0px 10px 35px;width:220px;}
img               {border:0px;}
/*background-image:url(../img/plus.jpg);background-size:80px 80px;background-repeat:no-repeat;height:80px; background-position:center;width:100px;padding:30px 0px 0px 15px;*/ 
table             {margin:20px 0px 0px 35px;width: calc(100% - 70px);border:1px solid black;border-left:none;border-bottom:none;}
td                {border-left:1px solid black;border-bottom:1px solid black; padding:15px 0px 15px 0px}
.hihi,.haha       {float:right;}
select            {width:200px;font-size:16px;margin-top:35px;}
.kdodelal         {font-size:16px;margin:0px;}
.select           {text-align:left;margin-left:35px;}
.td2              {min-width:260px;}
td a              {color:blue;}
.tablestudent     {border:none;text-align:left;margin:35px 0px 20px 35px;}
.tablestudent td  {border:none;text-align:left;}
.zmenahesla       {text-align:center;width:370px;margin:0px auto;margin-top:75px;}
.oznacenitrue     {background-color:#3C3;font-size:16px;}
.oznacenifalse    {background-color:#FF0033;font-size:16px;}
h3                {font-weight:normal;}
span              {padding:0px 3px 0px 3px;}
textarea          {width: calc(100% - 75px);height:150px;}